Subject: Ticket Assigned - need esc
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 30 Dec 2021 18:41:02 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need esc ellen cabillo                    Bot:  Hi again! Bot:  Please enter your name Customer:  ellen cabillo Bot:  Hi Ellen Cabillo ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  Kuwait Bot:  Please enter your order number to continue Customer:  8121228988 Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to 3 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            10:27 PM, 30th Dec                   mayar                   Hi Ellen ,Good night Thank you for contacting us. My name is Mayar ,i will be happy to help you.           10:27 PM, 30th Dec                     ellen cabillo                    Hello there may i ask about my order           10:28 PM, 30th Dec                     ellen cabillo                    The calle yesterday he tell me he come to delivered my order yet untill now he didn't come           10:28 PM, 30th Dec                   mayar                   Please allow me a moment to check this for you.           10:29 PM, 30th Dec                   mayar                   Could you please confirm is this your correct phone number 96566247327?           10:29 PM, 30th Dec                     ellen cabillo                    Yes           10:29 PM, 30th Dec                     ellen cabillo                    I have 2 order  yet untill now nothing happen           10:30 PM, 30th Dec                     ellen cabillo                    The first one is this order #8121228988           10:31 PM, 30th Dec                   mayar                   Please be assured that now we will escalate your concern to our delivery team and we will ask them to deliver the order as early as possible.            10:31 PM, 30th Dec                     ellen cabillo                    I have this order # also 8121288722           10:32 PM, 30th Dec                     ellen cabillo                    Yesterday the man call me and he said he was already there in my place but suddenly after more than 2 hours he said he cant come           10:35 PM, 30th Dec                   mayar                   We sincerely apologize for any inconvenience caused,           10:37 PM, 30th Dec                   mayar                   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           10:37 PM, 30th Dec                   mayar                   We request you to please allow us some time so we can work on this and do the needful.           10:37 PM, 30th Dec                     ellen cabillo                    Thank you ❤           10:39 PM, 30th Dec                   mayar                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           10:40 PM, 30th Dec                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3694272